.input {
    display: flex;
    width: 90%;
    position: relative;
    align-items: center;
}

.input_box {
    width: 100%;
    border-radius: 50px;
    padding: 20px 30px;
    font-size: 25px;
    border: none;
    transition: 0.2s;
    box-shadow: inset 0 0 5px black;
}

.input_box:focus {
    box-shadow: 0 0 10px 1000px rgb(0, 0, 0, 0.5);
}

.input_submit {
    position: absolute;
    width: 50px;
    height: 50px;
    margin: 12px;
    border-radius: 50px;
    right: 0px;
    border: none;
    font-size: 75%;
    background-color: whitesmoke;
    color: black;
    transition: 0.2s all;
    box-shadow: 0 0 10px black;
}

.input_submit:hover {
    background-color: bisque;
}

.input_submit:active {
    transform: scale(0.8);
    box-shadow: 0 0 5px black;
}

.todos {
    display: flex;
    justify-content: space-evenly;
    width: 90%;
    flex-wrap: wrap;
}

.todos_single {
    display: flex;
    width: 29%;
    border-radius: 5px;
    padding: 20px;
    margin-top: 15px;
    background-image: url('https://images.pexels.com/photos/235985/pexels-photo-235985.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500');
    background-size: 100%;
    size: 5%;
}

.todos_single-text {
    flex: 1;
    padding: 5px;
    border: none;
    font-size: 20px;
    margin: 1px;
    display: inline-block;
    width: 10em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.icon {
    margin-left: 10px;
    font-size: 25px;
    cursor: pointer;
}